package com.cku.model;

import java.math.BigDecimal;
import java.util.Date;

public class CkuGjdl {
    private Integer id;

    private String ckuZsid;

    private String ckuDltype;

    private String ckuDlid;

    private String ckuQz;

    private String ckuUserid;

    private Integer ckuState;

    private String runningNumber;

    private String payout;

    private Date addTime;

    private Date editTime;

    private String delTag;

    private BigDecimal orderPrice;

    private String infoConfirm;

    private Date infoConfirmTime;

    private Date payoutTime;

    private String operate;

    private Date operateTime;

    private String payCkuid;

    private String ckuYjtype;

    private String ckuAddress;

    private String ckuYjprice;

    private String dynum;

    private Date ckuDytime;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getCkuZsid() {
        return ckuZsid;
    }

    public void setCkuZsid(String ckuZsid) {
        this.ckuZsid = ckuZsid == null ? null : ckuZsid.trim();
    }

    public String getCkuDltype() {
        return ckuDltype;
    }

    public void setCkuDltype(String ckuDltype) {
        this.ckuDltype = ckuDltype == null ? null : ckuDltype.trim();
    }

    public String getCkuDlid() {
        return ckuDlid;
    }

    public void setCkuDlid(String ckuDlid) {
        this.ckuDlid = ckuDlid == null ? null : ckuDlid.trim();
    }

    public String getCkuQz() {
        return ckuQz;
    }

    public void setCkuQz(String ckuQz) {
        this.ckuQz = ckuQz == null ? null : ckuQz.trim();
    }

    public String getCkuUserid() {
        return ckuUserid;
    }

    public void setCkuUserid(String ckuUserid) {
        this.ckuUserid = ckuUserid == null ? null : ckuUserid.trim();
    }

    public Integer getCkuState() {
        return ckuState;
    }

    public void setCkuState(Integer ckuState) {
        this.ckuState = ckuState;
    }

    public String getRunningNumber() {
        return runningNumber;
    }

    public void setRunningNumber(String runningNumber) {
        this.runningNumber = runningNumber == null ? null : runningNumber.trim();
    }

    public String getPayout() {
        return payout;
    }

    public void setPayout(String payout) {
        this.payout = payout == null ? null : payout.trim();
    }

    public Date getAddTime() {
        return addTime;
    }

    public void setAddTime(Date addTime) {
        this.addTime = addTime;
    }

    public Date getEditTime() {
        return editTime;
    }

    public void setEditTime(Date editTime) {
        this.editTime = editTime;
    }

    public String getDelTag() {
        return delTag;
    }

    public void setDelTag(String delTag) {
        this.delTag = delTag == null ? null : delTag.trim();
    }

    public BigDecimal getOrderPrice() {
        return orderPrice;
    }

    public void setOrderPrice(BigDecimal orderPrice) {
        this.orderPrice = orderPrice;
    }

    public String getInfoConfirm() {
        return infoConfirm;
    }

    public void setInfoConfirm(String infoConfirm) {
        this.infoConfirm = infoConfirm == null ? null : infoConfirm.trim();
    }

    public Date getInfoConfirmTime() {
        return infoConfirmTime;
    }

    public void setInfoConfirmTime(Date infoConfirmTime) {
        this.infoConfirmTime = infoConfirmTime;
    }

    public Date getPayoutTime() {
        return payoutTime;
    }

    public void setPayoutTime(Date payoutTime) {
        this.payoutTime = payoutTime;
    }

    public String getOperate() {
        return operate;
    }

    public void setOperate(String operate) {
        this.operate = operate == null ? null : operate.trim();
    }

    public Date getOperateTime() {
        return operateTime;
    }

    public void setOperateTime(Date operateTime) {
        this.operateTime = operateTime;
    }

    public String getPayCkuid() {
        return payCkuid;
    }

    public void setPayCkuid(String payCkuid) {
        this.payCkuid = payCkuid == null ? null : payCkuid.trim();
    }

    public String getCkuYjtype() {
        return ckuYjtype;
    }

    public void setCkuYjtype(String ckuYjtype) {
        this.ckuYjtype = ckuYjtype == null ? null : ckuYjtype.trim();
    }

    public String getCkuAddress() {
        return ckuAddress;
    }

    public void setCkuAddress(String ckuAddress) {
        this.ckuAddress = ckuAddress == null ? null : ckuAddress.trim();
    }

    public String getCkuYjprice() {
        return ckuYjprice;
    }

    public void setCkuYjprice(String ckuYjprice) {
        this.ckuYjprice = ckuYjprice == null ? null : ckuYjprice.trim();
    }

    public String getDynum() {
        return dynum;
    }

    public void setDynum(String dynum) {
        this.dynum = dynum == null ? null : dynum.trim();
    }

    public Date getCkuDytime() {
        return ckuDytime;
    }

    public void setCkuDytime(Date ckuDytime) {
        this.ckuDytime = ckuDytime;
    }
}